 secondary:
    - name: "System hooks for project and group member updates"
      available_in: [core, starter, premium, ultimate]
      documentation_link: "https://docs.gitlab.com/ee/system_hooks/system_hooks"
      reporter: jeremy
      stage: manage
      issue_url: "https://gitlab.com/gitlab-org/gitlab-ee/issues/12252"
      description: | 
        System hooks allow for powerful automation by triggering requests when a variety of events in GitLab take place. Thanks to a community contribution, project and group membership changes are now supported in system hooks. This is a terrific addition for those who are looking to build additional levels of oversight and automation over membership changes.

        Thanks to [Brandon Williams](https://gitlab.com/rocketeerbkw) for the contribution!